/* -------------------------------------------------------------
	Bienvenido al maravilloso mundo CSS de NK Wap! =)
	Estilo CSS creado por Aureus.com.ar
------------------------------------------------------------- */
          

* {                                   
	margin:0;
	padding:0;
	}

body {
	font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#f99600 url(images/bg.jpg) repeat-x top;
	text-align:center;
	}
	
abbr {
	border:none;
	}
em {
	font-style:normal;
	}
hr,
.clr {
	display: none;
	}
.clear {
	clear:both;
	}
ul,
li {
	list-style:none;
	}
.centrado {
	text-align:center;
	}

#tooltip {
	background-color:#1d485e;
	border:1px solid #3f5675;
	color:#b3c9ce;
	padding:5px;
	}

#tooltip h3 {
	color:#fc0;
    font-size:12px;
	border-bottom:1px solid #3f5675;
    text-align:left !important;
	}

#tooltip p {
	font-size:11px;
	margin:2px 1px 0 1px;
	text-align:left;
	}



#contenedor {
	background:url(images/bg-contenedor.jpg) no-repeat center top;
	text-align:center;
	margin-top:4px;
	}




#arriba {
	width:760px;
	height:152px;
	display:block;
	margin:0 auto;
	padding:0 7px;
	text-align:left;
	}

#arriba .home a {
	width:271px;
	height:152px;
	display:block;
	float:left;
	padding:0 17px;
	}

#arriba .home a strong {
	display:none;
	}

#arriba .descripcion {
	background:url(images/bg-lineas-azul.gif) repeat-y left top;
	color:#fff;
	font-size:11px;
	font-weight:normal;
	line-height:12px;
	width:200px;
	height:84px;
	display:block;
	float:right;
	padding-left:14px;
	}

#arriba .descripcion strong,
#arriba .descripcion em {
	color:#ddd;
	font-weight:normal;
	font-style:normal;
	}

#arriba .usuario {
	background:url(images/bg-lineas-azul.gif) repeat-x bottom left;
	width:440px;
	height:16px;
	color:#ccc;
	display:block;
	margin:0 14px 16px 0;
	padding:6px 0 10px 0;
	float:right;
	clear:right;
	}

#arriba .usuario span {
	float:left;
	}

#arriba .usuario a {
	background:url(images/icono-usuario.gif) no-repeat 0 0;
	color:#7b89a5;
	font-size:12px;
	text-decoration:none;
	padding-left:22px;
	margin-left:8px;
	float:right;
	}
#arriba .usuario a:hover {
	background:url(images/icono-usuario.gif) no-repeat 0 -20px;
	color:#9eb1d2;
	}




#nav {
	width:240px;
	height:84px;
	display:block;
	float:left;
	}

#nav li {
	display:block;
	float:left;
	}

#nav li a {
	display:block;
	width:118px;
	height:16px;
	margin:0 32px 8px 0;
	}

#nav li a strong {
	display:none;
	}

#nav li.foros a,
#nav li.contacto a,
#nav li.fotolog a,
#nav li.software a {
	width:56px;
	}

#nav li.mensajes-texto a {
	background:url(images/nav/mensajes-texto.gif) no-repeat 0 0;
	}
#nav li.mensajes-texto a:hover,
#nav li.mensajes-texto a.activo {
	background:url(images/nav/mensajes-texto.gif) no-repeat 0 -16px;
	}
	
#nav li.mensajes-multimedia a {
	background:url(images/nav/mensajes-multimedia.gif) no-repeat 0 0;
	}
#nav li.mensajes-multimedia a:hover,
#nav li.mensajes-multimedia a.activo {
	background:url(images/nav/mensajes-multimedia.gif) no-repeat 0 -16px;
	}

#nav li.subir-archivos a {
	background:url(images/nav/subir-archivos.gif) no-repeat 0 0;
	}
#nav li.subir-archivos a:hover,
#nav li.subir-archivos a.activo {
	background:url(images/nav/subir-archivos.gif) no-repeat 0 -16px;
	}
	
#nav li.bajar-archivos a {
	background:url(images/nav/bajar-archivos.gif) no-repeat 0 0;
	}
#nav li.bajar-archivos a:hover,
#nav li.bajar-archivos a.activo {
	background:url(images/nav/bajar-archivos.gif) no-repeat 0 -16px;
	}

#nav li.foros a {
	background:url(images/nav/foros.gif) no-repeat 0 0;
	}
#nav li.foros a:hover,
#nav li.foros a.activo {
	background:url(images/nav/foros.gif) no-repeat 0 -16px;
	}

#nav li.contacto a {
	background:url(images/nav/contacto.gif) no-repeat 0 0;
	}
#nav li.contacto a:hover,
#nav li.contacto a.activo {
	background:url(images/nav/contacto.gif) no-repeat 0 -16px;
	}

#nav li.fotolog a {
	background:url(images/nav/fotolog.gif) no-repeat 0 0;
	}
#nav li.fotolog a:hover,
#nav li.fotolog a.activo {
	background:url(images/nav/fotolog.gif) no-repeat 0 -16px;
	}

#nav li.software a {
	background:url(images/nav/software.gif) no-repeat 0 0;
	}
#nav li.software a:hover,
#nav li.software a.activo {
	background:url(images/nav/software.gif) no-repeat 0 -16px;
	}




#medio {
	background:#eaede8 url(images/bg-medio.jpg) no-repeat top;
	border:solid #9e6906;
	border-width:0 1px;
	width:726px; /* (+16+16=758) */
	margin:5px auto 0 auto;
	padding:12px 16px 2px 12px;
	text-align:left;
	}

#medio .null {
	font:10px Verdana, Arial, Helvetica, sans-serif;
	padding-left:2px;
	display:block;
	}

#medio .flog-archivo {
	text-align:center;
	display:block;
	margin-bottom:18px;	
	}
#medio .flog-archivo img {
	border:2px solid #384d6d;
	}


/*	Headings
------------------------------------------------------------- */

#medio h2.nulleando,
#medio h1.mensajes-texto,
#medio h1.mensajes-mms,
#medio h1.bajar-archivos,
#medio h1.subir-archivos,
#medio h1.descargar-software,
#medio h1.fotolog, #medio h2.fotolog,
#medio h1.foros-discusion, #medio h2.foros-discusion,
#medio h1.registrate,
#medio h1.login,
#medio h1.contacto,
#medio h1.terminos-condiciones,
#medio h2.faqs-sms,
#medio h2.renovar-celular {
	background:url(images/bg-lineas.gif) repeat-x bottom left;
	padding-bottom:8px;
	margin-bottom:12px;
	height:19px;
	}

#medio h2.nulleando strong,
#medio h1.mensajes-texto strong,
#medio h1.mensajes-mms strong,
#medio h1.bajar-archivos strong,
#medio h1.subir-archivos strong,
#medio h1.descargar-software strong,
#medio h1.fotolog strong, #medio h2.fotolog strong,
#medio h1.foros-discusion strong, #medio h2.foros-discusion strong,
#medio h1.registrate strong,
#medio h1.login strong,
#medio h1.contacto strong,
#medio h1.terminos-condiciones strong,
#medio h2.faqs-sms strong,
#medio h2.renovar-celular strong {
	text-indent:-9999px;
	height:19px;
	display:block;
	float:left;
	}

#medio .bnhome h2 a {
	text-decoration:none;
	font-size:16px;
	color:#d4e0e3;
	}
#medio .bnhome h2 a:hover {
	border-bottom:1px solid #384d6d;
	color:#fc0;
	}

#medio h2.nulleando strong {
	background:url(images/h-ult-notas.gif) no-repeat 0 0;
	width:118px;
	}
#medio h1.mensajes-texto strong {
	background:url(images/h-mensajes-texto.gif) no-repeat 0 0;
	width:275px;
	}
#medio h1.registrate strong {
	background:url(images/h-registro.gif) no-repeat 0 0;
	width:452px;
	}
#medio h1.login strong {
	background:url(images/h-login.gif) no-repeat 0 0;
	width:220px;
	}
#medio h1.contacto strong {
	background:url(images/h-contacto.gif) no-repeat 0 0;
	width:200px;
	}
#medio h1.terminos-condiciones strong {
	background:url(images/h-terminos-condiciones.gif) no-repeat 0 0;
	width:400px;
	}
#medio h1.mensajes-mms strong {
	background:url(images/h-mensajes-mms.gif) no-repeat 0 0;
	width:294px;
	}
#medio h1.bajar-archivos strong {
	background:url(images/h-bajar-archivos.gif) no-repeat 0 0;
	width:469px;
	}
#medio h1.subir-archivos strong {
	background:url(images/h-subir-archivos.gif) no-repeat 0 0;
	width:506px;
	}
#medio h1.fotolog strong, #medio h2.fotolog strong {
	background:url(images/h-fotolog.gif) no-repeat 0 0;
	width:424px;
	}
#medio h1.foros-discusion strong, #medio h2.foros-discusion strong {
	background:url(images/h-foros-discusion.gif) no-repeat 0 0;
	width:424px;
	}
#medio h1.descargar-software strong {
	background:url(images/h-descargar-software.gif) no-repeat 0 0;
	width:435px;
	}
#medio h2.faqs-sms strong {
	background:url(images/h-faqs-sms.gif) no-repeat 0 0;
	width:446px;
	}
#medio h2.renovar-celular strong {
	background:url(images/h-renovar-celular.gif) no-repeat 0 0;
	width:513px;
	}
#medio h2.nulleando a {
	background:url(images/h-nulleando.gif) no-repeat 0 0;
	text-indent:-9999px;
	margin-left:2px;
	width:161px;
	height:19px;
	display:block;
	float:left;
	}

#medio .flog-archivo h1 {
	text-transform:uppercase;
	margin-bottom:8px;
	font-size:18px;
	color:#1d365e;
	}


#medio .caja-azul .caja h3,
#medio .caja-azul .caja2 h3 {
	border-bottom:1px solid #455671;
	margin-bottom:8px;
	font-size:16px;
	color:#b8ccd1;
	}

#medio .caja-azul .flog h3 a {
	text-decoration:none;
	margin-bottom:8px;
	font-size:16px;
	color:#b8ccd1;
	}
#medio .caja-azul .flog h3 a:hover {
	color:#fc0;
	}

#medio .faq h2,
#medio .faq h3,
#medio .datos h1,
#medio .datos h2,
#medio .datos h3 {
	background:url(images/icono-flecha.gif) no-repeat -4px 2px;
	padding-left:12px;
	margin:4px 0;
	font-size:16px;
	color:#1d365e;
	}

#medio .datos h1.t1foros,
#medio .datos h2.t1foros {
	background:url(images/icono-t1foros.gif) no-repeat 0 0;
	height:22px;
	padding:2px 0 0 32px;
	font-size:14px;
	color:#1d365e;
	}
#medio .datos h1.t2foros {
	background:url(images/icono-t2foros.gif) no-repeat 0 0;
	padding-left:52px;
	margin-left:4px;
	font-size:16px;
	color:#152744;
	}

#medio .null .nota h3 a {
	font-size:10px;
	color:#413ab2;
	}

#medio .null .nota h3 a:hover {
	color:#283655;
	}



#medio .null .nota {
	width:180px;
	height:50px;
	display:block;
	float:left;
	margin:8px 2px 16px 0;
	}

#medio .null .nota p {
	margin-right:4px;
	line-height:11px;
	}

#medio .null .nota span {
	color:#bbb;
	}

#medio .null .ult {
	margin-right:-2px;
	}



#medio .bn720x90 {
	background:url(images/bg-lineas.gif) repeat-x bottom left;
	margin-bottom:12px;
	padding-bottom:12px;
	display:block;
	}

#medio .bn120x600 {
	width:120px;
	height:600px;
	background:#1d485e;
	border:1px solid #3f5675;
	margin:0 auto 12px auto;
	display:block;
	}

#medio .bn300x250 {
	margin-right:12px;
	width:300px;
	height:250px;
	display:block;
	float:left;
	}

#medio .bnnkwap {
	height:302px;
	display:block;
	}

#medio .bnhome {
	border:1px solid #3f5675;
	margin-bottom:12px;
	padding:5px 5px 5px 80px;
	width:268px;
	height:70px;
	float:left;
	display:block;
	}

#medio .bnhome:hover {
	border:1px solid #85a0cb;
	}

#medio .bnhome p {
	padding:1px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	line-height:15px;
	color:#ddd;
	}


#medio .mensajes {
	background:#1d365e url(images/bnhome-mensajes.gif) no-repeat 0 0;
	}
#medio .mensajes:hover {
	background:#2d405d url(images/bnhome-mensajes.gif) no-repeat 0 -80px;
	}

#medio .foros {
	background:#1d365e url(images/bnhome-foros.gif) no-repeat 0 0;
	margin-left:16px;
	}
#medio .foros:hover {
	background:#2d405d url(images/bnhome-foros.gif) no-repeat 0 -80px;
	}

#medio .registro {
	background:#1d485e url(images/bnhome-registro.gif) no-repeat 0 0;
	padding-left:100px;
	width:619px !important;
	height:90px !important;
	clear:both;
	}
#medio .registro:hover {
	background:#26647a url(images/bnhome-registro.gif) no-repeat 0 -100px;
	}
#medio .registro h2 a {
	font-size:20px;
	}
#medio .registro h2 a:hover {
	border-bottom:1px solid #3e7c92;
	}
#medio .registro p {
	color:#fff;
	font-size:14px;
	line-height:20px;
	}

#medio .archivos {
	background:#1d365e url(images/bnhome-archivos.gif) no-repeat 0 0;
	}
#medio .archivos:hover {
	background:#2d405d url(images/bnhome-archivos.gif) no-repeat 0 -80px;
	}
	
#medio .multimedia {
	background:#1d365e url(images/bnhome-multimedia.gif) no-repeat 0 0;
	margin-left:16px;
	}
#medio .multimedia:hover {
	background:#2d405d url(images/bnhome-multimedia.gif) no-repeat 0 -80px;
	}


#medio .col {
	margin-right:16px;
	width:140px;
	float:left;
	}

#medio .centro {
	margin:0 0 12px 0;
	width:570px;
	float:right;
	}
	
#medio .sms-col div,
#medio .sms-centro,
#medio .caja-azul,
#medio .down-avanzada {
	background:#2d405d;
	border:1px solid #3f5675;
	margin-bottom:12px;
	font-weight:bold;
	font-size:12px;
	color:#ccc;
	padding:5px;
	/*display:block;*/
	}
	
#medio .sms-col {
	float:left;
	width:160px;
	}

#medio .sms-col div {
	width:160px;
	}
	
#medio .caja-azul {
	float:right;
	width:557px;
	clear:right;
	}
	

#medio .sms-centro {
	float:right;
	width:374px;
	}
	

#medio .down-avanzada {
	float:right;
	width:262px;
	padding:0 5px 4px 10px !important;
	border-top:none !important;
	margin:-13px 72px 12px 0;
	}

#medio .sms-col p {
	margin-bottom:8px;
	}

#medio .sms-col span {
	color:#ddd;
	}
	
#medio .sms-col strong {
	font-size:14px;
	text-decoration:underline;
	}

#medio .sms-col .lst-sms {
	background:#2d405d;
	border:none;
	}
#medio .sms-col .lst-sms:hover {
	background:none;
	}

#medio .sms-col a,
#medio .sms-centro li#lista a
{
	text-decoration:none;
	border-bottom:1px solid #3f5675;
	color:#fc0;
	}
#medio .sms-col a:hover,
#medio .sms-centro li#lista a:hover {
	border-bottom:1px solid #6b809a;
	color:#d4e0e3;
	}

#medio .sms-centro span {
	float:left;
	}

#medio .sms-centro #mostrarcontador {
	font-weight:normal;
	display:inline;
	float:right;
	color:#6b809a;
	}

#medio .down-avanzada strong {
	width:66px;
	height:19px;
	padding-top:2px;
	display:block;
	float:left;
	}


#medio .sms-col input,
#medio .sms-col select,
#medio .sms-centro textarea,
#medio .sms-centro input,
#medio .caja-azul input,
#medio .caja-azul select,
#medio .caja-azul textarea,
#medio .down-avanzada select {
	font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#6b809a;
	border:1px solid #3f5675;
	margin-top:2px;
	color:#ddd;
	padding:2px;
	width:153px;
	}

#medio #buscar-archivos {
	float:left;
	font-size:12px;
	margin:1px 0 0 -1px;
	height:15px;
	width:253px;
	}
#medio #buscar-temas {
	float:left;
	font-size:12px;
	margin:1px 0 0 -1px;
	height:15px;
	width:240px;
	}

#medio .down-avanzada select {
	text-indent:2px;
	line-height:12px;
	font-size:12px;
	margin-bottom:4px;
	height:19px;
	width:192px;
	padding:0;
	float:left;
	}

#medio .down-avanzada select option {
	text-indent:4px;
	}

#medio .caja input {
	width:228px;
	margin:4px 0;
	float:none;
	}

#medio .caja select {
	width:233px;
	margin:4px 0;
	float:none;
	}

#medio .caja .checkbox {
	width:14px;
	height:14px;
	vertical-align:middle;
	margin:4px 4px 4px 0;
	float:none;
	}

#medio .caja textarea {
	font-size:16px;
	width:228px;
	height:132px;
	}


#medio .sms-col select {
	font-size:12px;
	width:159px;
	}

#medio .sms-centro input #selectContactos, 
#medio .sms-centro input #txmensaje 
{
	margin-top:6px;
	width:374px;
	}

#medio .sms-centro textarea {
	font-size:16px;
	width:368px;
	height:142px;
	}


#medio .sms-col li#lista {
	background:url(images/icono-flecha.gif) no-repeat 0 0;
	margin:4px 0;
	padding-left:16px;
	}

#medio .sms-centro li,
#medio .caja-azul li {
	float:left;
	}

#medio .caja-azul li.busqueda {
	line-height:14px;
	padding:1px 0 0 3px;
	}

#medio .caja-azul a.busq-avanzada,
#medio .caja-azul a.busq-avanzada2 {
	text-indent:0;
	width:auto;
	height:14px;
	margin-left:77px;
	padding-left:11px;
	text-decoration:none;
	text-transform:lowercase;
	font-weight:normal;
	color:#6b809a;
	display:inline;
	cursor:pointer;
	}
#medio .caja-azul a.busq-avanzada {
	background:url(images/icono-mas-menos.gif) no-repeat 0 3px;
	}
#medio .caja-azul a.busq-avanzada2 {
	background:url(images/icono-mas-menos.gif) no-repeat 0 -10px;
	}
#medio .caja-azul a.busq-avanzada:hover,
#medio .caja-azul a.busq-avanzada2:hover {
	color:#d6dbe2;
	}

#medio .sms-centro li.smsmenu a,
#medio .caja-azul li a,
#bxOrdenar div ul li a {
	text-indent:-999px; 
	font-size:4px;
	width:40px;
	height:40px;
	display:block;
	}
#medio .sms-centro li.smsmenu a {
	margin:0 11px; 
	}
#medio .caja-azul li a {
	margin:0 4px 0 0; 
	}


#medio .sms-centro li a.nuevo {
	background:url(images/icono-nuevo.gif) no-repeat 0 0;
	}
#medio .sms-centro li a.nuevo:hover {
	background:url(images/icono-nuevo.gif) no-repeat 0 -40px;
	}
#medio .sms-centro li.disabled a.nuevo { 	
	background:url(images/icono-nuevo-disabled.gif) no-repeat 0 0;
	}	

#medio .sms-centro li a.grupos {
	background:url(images/icono-grupos.gif) no-repeat 0 0;
	}
#medio .sms-centro li a.grupos:hover {
	background:url(images/icono-grupos.gif) no-repeat 0 -40px;
	}
#medio .sms-centro li.disabled a.grupos { 	
	background:url(images/icono-grupos-disabled.gif) no-repeat 0 0;
	}

#medio .sms-centro li a.editar {
	background:url(images/icono-editar.gif) no-repeat 0 0;
	}
#medio .sms-centro li a.editar:hover {
	background:url(images/icono-editar.gif) no-repeat 0 -40px;
	}
#medio .sms-centro li.disabled a.editar { 	
	background:url(images/icono-editar-disabled.gif) no-repeat 0 0;
	}

#medio .sms-centro li a.subir {
	background:url(images/icono-arriba.gif) no-repeat 0 0;
	}
#medio .sms-centro li a.subir:hover {
	background:url(images/icono-arriba.gif) no-repeat 0 -40px;
	}
#medio .sms-centro li.disabled a.subir { 	
	background:url(images/icono-arriba-disabled.gif) no-repeat 0 0;
	}
                             
#medio .sms-centro li a.ordenar {
	background:url(images/icono-ordenar.gif) no-repeat 0 0;
	}
#medio .sms-centro li a.ordenar:hover {
	background:url(images/icono-ordenar.gif) no-repeat 0 -40px;
	}
#medio .sms-centro li.disabled a.ordenar { 	
	background:url(images/icono-arriba-ordenar.gif) no-repeat 0 0;
	}

#medio .sms-centro li a.bajar {
	background:url(images/icono-abajo.gif) no-repeat 0 0;
	}
#medio .sms-centro li a.bajar:hover {
	background:url(images/icono-abajo.gif) no-repeat 0 -40px;
	}
#medio .sms-centro li.disabled a.bajar { 	
	background:url(images/icono-abajo-disabled.gif) no-repeat 0 0;
	}

#medio .sms-centro li a.borrar {
	background:url(images/icono-borrar.gif) no-repeat 0 0;
	margin-right:0 !important;
	}
#medio .sms-centro li a.borrar:hover {
	background:url(images/icono-borrar.gif) no-repeat 0 -40px;
	}
#medio .sms-centro li.disabled a.borrar { 	
	background:url(images/icono-borrar-disabled.gif) no-repeat 0 0;
	}


#medio .caja-azul li a.sonidos {
	background:url(images/icono-sonidos.gif) no-repeat 0 0;
	}
#medio .caja-azul li a.sonidos:hover {
	background:url(images/icono-sonidos.gif) no-repeat 0 -40px;
	}
#medio .caja-azul li a.imagenes {
	background:url(images/icono-imagenes.gif) no-repeat 0 0;
	}
#medio .caja-azul li a.imagenes:hover {
	background:url(images/icono-imagenes.gif) no-repeat 0 -40px;
	}
#medio .caja-azul li a.juegos {
	background:url(images/icono-juegos.gif) no-repeat 0 0;
	}
#medio .caja-azul li a.juegos:hover {
	background:url(images/icono-juegos.gif) no-repeat 0 -40px;
	}
#medio .caja-azul li a.temas {
	background:url(images/icono-temas.gif) no-repeat 0 0;
	}
#medio .caja-azul li a.temas:hover {
	background:url(images/icono-temas.gif) no-repeat 0 -40px;
	}
#medio .caja-azul li a.otros {
	background:url(images/icono-otros.gif) no-repeat 0 0;
	}
#medio .caja-azul li a.otros:hover {
	background:url(images/icono-otros.gif) no-repeat 0 -40px;
	}
#medio .caja-azul li a.carpeta {
	background:url(images/icono-carpeta.gif) no-repeat 0 0;
	margin-right:0 !important;
	}
#medio .caja-azul li a.carpeta:hover {
	background:url(images/icono-carpeta.gif) no-repeat 0 -40px;
	}

#medio .caja-azul table {
	width:537px;
	border:0;
    margin:8px auto 2px auto;
	}
#medio .caja-azul table a {
	text-decoration:none;
	font-weight:bold;
	color:#fc0;
	}
#medio .caja-azul table a:hover {
	color:#d4e0e3;
	}
#medio .caja-azul table a.nrm {
	font-weight:normal;
	color:#4e607e;
	}
#medio .caja-azul table a.grs {
	font-weight:bold;
	color:#aaa;
	}
#medio .caja-azul table a.nrm:hover,
#medio .caja-azul table a.grs:hover {
	color:#b8ccd1;
	}
#medio .caja-azul table caption {
	font-size:14px;
	color:#455671;
	text-transform:uppercase;
	text-align:center;
	margin:4px auto 0 auto;
	}
#medio .caja-azul thead th {
	color:#ddd;
	text-align:left;
	padding:2px;
	border-bottom:1px solid #455671;
	}          
#medio .caja-azul .pag,
#medio .caja-azul tfoot td {
	color:#455671;
	text-transform:uppercase;
	text-align:center;
	padding-top:8px;
	}
#medio .caja-azul .pag {
	margin:0 0 12px 13px;
	clear:both;
	}
#medio .caja-azul .pag div,
#medio .caja-azul tfoot td div {
	width:437px;
	float:left;
	}
#medio .caja-azul .pag a,
#medio .caja-azul tfoot td a {
	text-indent:-9999px;
	display:block;
	height:20px;
	width:25px;
	float:left;
	}
#medio .caja-azul .pag a.ppg,
#medio .caja-azul tfoot td a.ppg {
	background:url(images/icono-pprimer.gif) no-repeat 0 0;
	}
#medio .caja-azul .pag a.ppg:hover,
#medio .caja-azul tfoot td a.ppg:hover {
	background:url(images/icono-pprimer.gif) no-repeat 0 -20px;
	}
#medio .caja-azul .pag a.pga,
#medio .caja-azul tfoot td a.pga {
	background:url(images/icono-panterior.gif) no-repeat 0 0;
	}
#medio .caja-azul .pag a.pga:hover,
#medio .caja-azul tfoot td a.pga:hover {
	background:url(images/icono-panterior.gif) no-repeat 0 -20px;
	}
#medio .caja-azul .pag a.pgs,
#medio .caja-azul tfoot td a.pgs {
	background:url(images/icono-psiguiente.gif) no-repeat 0 0;
	}
#medio .caja-azul .pag a.pgs:hover,
#medio .caja-azul tfoot td a.pgs:hover {
	background:url(images/icono-psiguiente.gif) no-repeat 0 -20px;
	}
#medio .caja-azul .pag a.upg,
#medio .caja-azul tfoot td a.upg {
	background:url(images/icono-pultima.gif) no-repeat 0 0;
	}
#medio .caja-azul .pag a.upg:hover,
#medio .caja-azul tfoot td a.upg:hover {
	background:url(images/icono-pultima.gif) no-repeat 0 -20px;
	} 
#medio .caja-azul tbody td {
	color:#455671;
	background:#303e53;
	font-weight:normal;
	text-align:left;
	padding:4px 2px;
	border-bottom:1px solid #455671;
	}
#medio .caja-azul tbody td.nforo {
	background:#303e53 url(images/icono-foros.gif) no-repeat 0 0;
	padding-left:64px;
	}
#medio .caja-azul tbody td.nforo span {
	color:#ccc;
	}
#medio .caja-azul tbody td.tcol {
	width:25%;
	}
#medio .caja-azul tbody td.tcol span {
	color:#4e607e;
	}
#medio .caja-azul tbody td.tnum {
	text-align:center;
	width:5%;
	}
#medio .caja-azul tbody .icn {
	height:27px;
	width:27px;
	padding:1px 4px 3px 0;
	}
#medio .caja-azul tbody .son {
	background:#303e53 url(images/icono-sonidos-ch.gif) no-repeat center;
	}
#medio .caja-azul tbody .img {
	background:#303e53 url(images/icono-imagenes-ch.gif) no-repeat center;
	}
#medio .caja-azul tbody .jue {
	background:#303e53 url(images/icono-juegos-ch.gif) no-repeat center;
	}
#medio .caja-azul tbody .tem {
	background:#303e53 url(images/icono-temas-ch.gif) no-repeat center;
	}
#medio .caja-azul tbody .otr {
	background:#303e53 url(images/icono-otros-ch.gif) no-repeat center;
	}
#medio .caja-azul tbody .crp {
	background:#303e53 url(images/icono-carpeta-ch.gif) no-repeat center;
	}

#medio .caja-azul .caja,
#medio .caja-azul .caja2 {
	margin-left:2px;
	float:left;
	}
#medio .caja-azul .flog,
#medio .caja-azul .fcomentario {
	font-size:11px;
	font-weight:normal;
	margin:1% 0 1% 2%;
	float:left;
	color:#95a6b9;
	}
#medio .caja-azul .flog {
	width:266px;
	font-size:11px;
	font-weight:normal;
	margin:4px 0 4px 12px;
	float:left;
	color:#95a6b9;
	}
#medio .caja-azul .fcomentario {
	width:548px;
	font-size:11px;
	font-weight:normal;
	margin:1px 0 4px 4px;
	float:left;
	color:#95a6b9;
	}
#medio .caja-azul .flog img {
	border:2px solid #b8ccd1;
	}
#medio .caja-azul .flog img:hover {
	border:2px solid #fc0;
	}
#medio .caja-azul .fcomentario img {
	border:0;
	margin-right:10px;
	float:left;
	}
#medio .caja-azul .fcomentario strong {
	font-size:12px;
	}
#medio .caja-azul .flog p,
#medio .caja-azul .fcomentario p {
	line-height:16px;
	margin:4px 0;
	}
#medio .caja-azul .fcomentario p.coment {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#ddd;
	}
#medio .caja-azul .caja p.fusuario {
	padding-top:8px;
	font-size:12px;
	font-weight:normal;
	}
#medio .caja-azul .caja p.fusuario img {
	margin-top:4px;
	}
#medio .caja-azul .flog a,
#medio .caja-azul .fcomentario a {
	text-decoration:none;
	color:#b8ccd1;
	}
#medio .caja-azul .flog a:hover,
#medio .caja-azul .fcomentario a:hover {
	color:#ddd;
	}
#medio .caja-azul .flog span {
	background:url(images/icono-comentarios.gif) no-repeat 0 1px;
	padding-left:20px;
	}

#medio .caja-azul .caja2 {
	background-color:#3c4b68;
	border:1px solid #526378;
	width:292px;
	margin:2px 0 2px 12px;
	padding:4px;
	font-weight:normal;
	}
#medio .caja-azul .caja p,
#medio .caja-azul .caja2 p {
	line-height:16px;
	margin-bottom:4px;
	}

#medio .caja-azul .caja img {
	float:left;
	margin-right:8px;
	border:0;
	}
#medio .caja-azul .caja img.borde {
	float:left;
	margin-right:8px;
	border:1px solid #526378;
	}


#medio .caja-azul .caja strong,
#medio .caja-azul .caja2 strong {
	text-decoration:underline;
	}
#medio .caja-azul .caja span,
#medio .caja-azul .caja2 span {
	font-weight:normal;
	color:#576c8e;
	}
#medio .caja-azul .caja a,
#medio .caja-azul .caja2 a {
	text-decoration:none;
	color:#63789a;
	}
#medio .caja-azul .caja a:hover,
#medio .caja-azul .caja2 a:hover {
	color:#b8ccd1;
	}

#medio .caja-azul a.down-cel,
#medio .caja-azul a.down-pc,
#medio .caja-azul a.down-pc-bloq,
#medio .caja-azul a.cod-celular,
#medio .caja-azul a.cod-email,
#medio .caja-azul .nuevo-tema,
#medio .caja-azul .nuevo-mensaje {
	text-indent:-9999px;
	cursor:pointer;
	margin:4px 9px;
	display:block;
	height:48px;
	width:260px;
	float:left;
	}
#medio .caja-azul a.down-cel {
	background:url(images/btn-download-celular.gif) no-repeat 0 0;
	}
#medio .caja-azul a.down-cel:hover {
	background:url(images/btn-download-celular.gif) no-repeat 0 -48px;
	}
#medio .caja-azul a.down-pc {
	background:url(images/btn-download-pc.gif) no-repeat 0 0;
	}
#medio .caja-azul a.down-pc-bloq,
#medio .caja-azul a.down-pc:hover {
	background:url(images/btn-download-pc.gif) no-repeat 0 -48px;
	}
#medio .caja-azul a.cod-celular {
	background:url(images/btn-enviar-cod-celular.gif) no-repeat 0 0;
	}
#medio .caja-azul a.cod-celular:hover {
	background:url(images/btn-enviar-cod-celular.gif) no-repeat 0 -48px;
	}
#medio .caja-azul a.cod-email {
	background:url(images/btn-enviar-cod-email.gif) no-repeat 0 0;
	}
#medio .caja-azul a.cod-email:hover {
	background:url(images/btn-enviar-cod-email.gif) no-repeat 0 -48px;
	}
#medio .caja-azul a.nuevo-tema {
	background:url(images/btn-nuevo-tema.gif) no-repeat 0 0;
	margin:4px 12px 4px 4px;
	float:left;
	}
#medio .caja-azul a.nuevo-tema:hover {
	background:url(images/btn-nuevo-tema.gif) no-repeat 0 -48px;
	}
#medio .caja-azul a.nuevo-mensaje {
	background:url(images/btn-nuevo-mensaje.gif) no-repeat 0 0;
	margin:4px 12px 4px 4px;
	}
#medio .caja-azul a.nuevo-mensaje:hover {
	background:url(images/btn-nuevo-mensaje.gif) no-repeat 0 -48px;
	}


#medio .caja-azul #obt-codigo,
#medio .caja-azul #fin-registro,
#medio .caja-azul #login-ingresar,
#medio .caja-azul #editar-datos,
#medio .caja-azul #enviar-form,
#medio .caja-azul #dejar-comentario,
#medio .caja-azul #continuar,
#medio .caja-azul #volver-flog,
#medio .caja-azul #crear-tema,
#medio .caja-azul .enviar-pass,
#medio .caja-azul .micarpeta,
#medio .caja-azul .enviar-micelular,
#medio .caja-azul .enviar-otrocelular,
#medio .caja-azul .obtener-pid {
	text-indent:-9999px;
	border:0;
	cursor:pointer;
	margin-top:8px;
	display:block;
	height:43px;
	width:234px;
	}
#medio .caja-azul #obt-codigo {
	background:url(images/btn-registro-codigo.gif) no-repeat 0 0;
	}
#medio .caja-azul #obt-codigo:hover {
	background:url(images/btn-registro-codigo.gif) no-repeat 0 -43px;
	}
#medio .caja-azul #fin-registro {
	background:url(images/btn-registro-finalizar.gif) no-repeat 0 0;
	}
#medio .caja-azul #fin-registro:hover {
	background:url(images/btn-registro-finalizar.gif) no-repeat 0 -43px;
	}
#medio .caja-azul #login-ingresar {
	background:url(images/btn-ingresar.gif) no-repeat 0 0;
	}
#medio .caja-azul #login-ingresar:hover {
	background:url(images/btn-ingresar.gif) no-repeat 0 -43px;
	}
#medio .caja-azul #editar-datos {
	background:url(images/btn-editar-datos.gif) no-repeat 0 0;
	}
#medio .caja-azul #editar-datos:hover {
	background:url(images/btn-editar-datos.gif) no-repeat 0 -43px;
	}
#medio .caja-azul #enviar-form {
	background:url(images/btn-enviar-form.gif) no-repeat 0 0;
	}
#medio .caja-azul #enviar-form:hover {
	background:url(images/btn-enviar-form.gif) no-repeat 0 -43px;
	}
#medio .caja-azul #dejar-comentario {
	background:url(images/btn-dejar-comentario.gif) no-repeat 0 0;
	}
#medio .caja-azul #dejar-comentario:hover {
	background:url(images/btn-dejar-comentario.gif) no-repeat 0 -43px;
	}
#medio .caja-azul #continuar {
	background:url(images/btn-continuar-form.gif) no-repeat 0 0;
	}
#medio .caja-azul #continuar:hover {
	background:url(images/btn-continuar-form.gif) no-repeat 0 -43px;
	}
#medio .caja-azul #volver-flog {
	margin-top:12px;
	background:url(images/btn-volver-flog.gif) no-repeat 0 0;
	}
#medio .caja-azul #volver-flog:hover {
	background:url(images/btn-volver-flog.gif) no-repeat 0 -43px;
	}
#medio .caja-azul #crear-tema {
	background:url(images/btn-crear-tema.gif) no-repeat 0 0;
	}
#medio .caja-azul #crear-tema:hover {
	background:url(images/btn-crear-tema.gif) no-repeat 0 -43px;
	}
#medio .caja-azul .enviar-pass {
	background:url(images/btn-enviar-pass.gif) no-repeat 0 0;
	}
#medio .caja-azul .enviar-pass:hover {
	background:url(images/btn-enviar-pass.gif) no-repeat 0 -43px;
	}
#medio .caja-azul .micarpeta {
	background:url(images/btn-carpeta.gif) no-repeat 0 0;
	}
#medio .caja-azul .micarpeta:hover {
	background:url(images/btn-carpeta.gif) no-repeat 0 -43px;
	}
#medio .caja-azul .enviar-micelular {
	background:url(images/btn-down-enviar-micelular.gif) no-repeat 0 0;
	}
#medio .caja-azul .enviar-micelular:hover {
	background:url(images/btn-down-enviar-micelular.gif) no-repeat 0 -43px;
	}
#medio .caja-azul .enviar-otrocelular {
	background:url(images/btn-down-enviar-otrocelular.gif) no-repeat 0 0;
	}
#medio .caja-azul .enviar-otrocelular:hover {
	background:url(images/btn-down-enviar-otrocelular.gif) no-repeat 0 -43px;
	}
#medio .caja-azul .obtener-pid {
	background:url(images/btn-down-obtener-pid.gif) no-repeat 0 0;
	}
#medio .caja-azul .obtener-pid:hover {
	background:url(images/btn-down-obtener-pid.gif) no-repeat 0 -43px;
	}

#medio .caja-azul .mensaje {
	font-size:24px;
	color:#63789a;
	width:260px;
	margin:4px 9px;
	display:block;
	text-align:center;
	text-transform:uppercase;
	float:left;
	}
#medio .caja-azul .mensaje span {
	color:#b8ccd1;
	}
#medio .caja-azul .mensaje span.ok {
	color:#fc0;
	}
#medio .caja-azul .mensaje span.error {
	color:#f30;
	}

#medio a.olv-pass,
#medio a.olv-pass-act {
	padding-left:13px;
	cursor:pointer;
	}
#medio a.olv-pass {
	background:url(images/icono-mas-menos.gif) no-repeat 0 3px;
	}
#medio a.olv-pass-act {
	background:url(images/icono-mas-menos.gif) no-repeat 0 -10px;
	}


#medio #sms-enviar,
#medio #mms-enviar {
	border:none;
	cursor:pointer;
	margin-top:8px;
	text-indent:-9999px;
	display:block;
	width:374px;
	height:48px;
	}
#medio #sms-enviar {
	background:#1d365e url(images/btn-enviar-mensaje.gif) no-repeat 0 0;
	}
#medio #mms-enviar {
	background:#1d365e url(images/btn-mensajes-mms.gif) no-repeat 0 0;
	}
#medio #sms-enviar:hover {
	background:#1d365e url(images/btn-enviar-mensaje.gif) no-repeat 0 -48px;
	}
#medio #mms-enviar:hover {
	background:#1d365e url(images/btn-mensajes-mms.gif) no-repeat 0 -48px;
	}

#medio #archivos-submit,
#medio #temas-submit {
	background:url(images/btn-buscar.gif) no-repeat 0 -1px;
	border:none;
	cursor:pointer;
	margin-left:7px;
	text-indent:-9999px;
	float:left;
	display:block;
	width:25px;
	height:25px;
	}
#medio #archivos-submit:hover,
#medio #temas-submit:hover {
	background:url(images/btn-buscar.gif) no-repeat 0 -26px;
	}

#medio .bndown {
	border:1px solid #3f5675;
	background:#2d405d;
	margin-bottom:12px;
	padding:8px 5px 8px 72px;
	font-size:12px;
	width:490px;
	height:54px;
	float:right;
	display:block;
	color:#ddd;
	}
#medio .carpeta {
	background:#2d405d url(images/bndown-carpeta.gif) no-repeat 0 0;
	}
#medio .carpeta:hover {
	background:#2d405d url(images/bndown-carpeta.gif) no-repeat 0 -70px;
	}
#medio .imagenes {
	background:#2d405d url(images/bndown-imagenes.gif) no-repeat 0 0;
	}
#medio .imagenes:hover {
	background:#2d405d url(images/bndown-imagenes.gif) no-repeat 0 -70px;
	}
#medio .juegos {
	background:#2d405d url(images/bndown-juegos.gif) no-repeat 0 0;
	}
#medio .juegos:hover {
	background:#2d405d url(images/bndown-juegos.gif) no-repeat 0 -70px;
	}
#medio .otros {
	background:#2d405d url(images/bndown-otros.gif) no-repeat 0 0;
	}
#medio .otros:hover {
	background:#2d405d url(images/bndown-otros.gif) no-repeat 0 -70px;
	}
#medio .sonidos {
	background:#2d405d url(images/bndown-sonidos.gif) no-repeat 0 0;
	}
#medio .sonidos:hover {
	background:#2d405d url(images/bndown-sonidos.gif) no-repeat 0 -70px;
	}
#medio .temas {
	background:#2d405d url(images/bndown-temas.gif) no-repeat 0 0;
	}
#medio .temas:hover {
	background:#2d405d url(images/bndown-temas.gif) no-repeat 0 -70px;
	}
#medio .bndown a {
	text-decoration:none;
	color:#fc0;
	}


#medio .aviso {
	background:#1d365e url(images/icono-aviso.gif) no-repeat 2px 3px;
	padding:7px 6px 7px 46px;
	margin-top:12px;
	line-height:16px;
	font-size:12px;
	display:block;
	height:32px;
	color:#ddd;
	}
#medio .aviso:hover {
	background:#2d405d url(images/icono-aviso.gif) no-repeat 2px -37px;
	}
#medio .aviso a,
#medio .bndown a {
	text-decoration:none;
	border-bottom:1px solid #3f5675;
	color:#fc0;
	}
#medio .aviso a:hover,
#medio .bndown a:hover {
	border-bottom:1px solid #6b809a;
	color:#d4e0e3;
	}

#medio .faq,
#medio .datos {
	margin:6px 0;
	}
#medio .faq p,
#medio .datos p {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	line-height:16px;
	padding:4px 0;
	color:#1d365e;
	}
#medio .faq a,
#medio .datos a {
	text-decoration:none;
	font-weight:bold;
	border-bottom:1px solid #d4e0e3;
	color:#2b508c;
	}
#medio .faq a:hover,
#medio .datos a:hover {
	border-bottom:1px solid #ccc;
	color:#f80;
	}



#medio #mlibre {
	background:url(images/bg-lineas.gif) repeat-x top left;
	padding-top:14px;
	height:206px;
	display:block;
	clear:both;
	}
#medio #mlibre .articulo {
	width:231px;
	height:90px;
	margin:0 16px 12px 0;
	display:block;
	float:left;
	}
#medio #mlibre .ult {
	margin-right:0;
	}
#medio #mlibre img {
	float:left;
	margin-right:8px;
	border:2px solid #012d7d;
	}
#medio #mlibre img:hover {
	border:2px solid #056898;
	}
#medio #mlibre a {
	line-height:18px;
	font-weight:bold;
	font-size:12px;
	color:#012d7d;
	}
#medio #mlibre a:hover {
	color:#056898;
	}
#medio #mlibre strong {
	line-height:32px;
	font-size:18px;
	color:#c60;
	}


#abajo {
	border:solid #9e6906;
	border-width:1px 1px 0 1px;
	text-align:left;
	background:#011627;
	width:754px;
	height:116px;
	margin:0 auto;
	}
#abajo .links {
	width:388px;
	float:left;
	padding:6px 10px;
	}
#abajo .links h3 {
	background:url(images/bg-lineas-azul.gif) repeat-x bottom left;
	margin:0 8px 4px 0;
	width:380px;
	height:32px;
	}
#abajo .links h3 strong {
	background:url(images/h-links-interes.gif) repeat-x bottom left;
	text-indent:-9999px;
	width:110px;
	height:19px;
	display:block;
	}
#abajo .links ul {
	height:60px;
	display:block;
	}
#abajo .links li {
	display:block;
	float:left;
	}
#abajo .links li a {
	color:#cccbc2;
	text-decoration:none;
	border-bottom:1px solid #273129;
	display:block;
	width:186px;
	height:18px;
	margin:2px 8px 0 0;
	}
#abajo .links li a:hover {
	color:#fff;
	border-bottom:1px solid #bf9e30;
	}
#abajo .info {
	background:url(images/bg-lineas-azul.gif) repeat-y left top;
	color:#ddd;
	width:316px;
	height:90px;
	display:block;
	float:left;
	margin-top:14px;
	padding-left:14px;
	}
#abajo .info a {
	color:#fff;
	text-decoration:none;
	border-bottom:1px solid #152b3d;
	}
#abajo .info a:hover {
	color:#ddd;
	border-bottom:1px solid #223b50;
	}
#abajo .pie,
#abajo .img {
	font-size:12px;
	font-weight:bold;
	margin:2px 0;
	clear:both;
	}
#abajo .img a  {
	border:none !important;
	margin:6px 0;
	display:block;
	width:80px;
	height:15px;
	float:left;
	}
#abajo .img a.xhtml {
	margin-right:34px;
	background:url(images/ab-w3c-xhtml.gif) no-repeat 0 0;
	}
#abajo .img a.xhtml:hover {
	background:url(images/ab-w3c-xhtml.gif) no-repeat 0 -15px;
	}
#abajo .img a.css {
	margin-right:34px;
	background:url(images/ab-w3c-css.gif) no-repeat 0 0;
	}
#abajo .img a.css:hover {
	background:url(images/ab-w3c-css.gif) no-repeat 0 -15px;
	}
#abajo .img a.geovisitors {
	background:url(images/ab-geo-visitors.gif) no-repeat 0 0;
	}
#abajo .img a.geovisitors:hover {
	background:url(images/ab-geo-visitors.gif) no-repeat 0 -15px;
	}
#abajo a.arriba {
	background:url(images/ab-arriba.gif) no-repeat -2px 0;
	text-transform:uppercase;
	border:none !important;
	padding-left:32px;
	line-height:28px;
	font-size:12px;
	color:#2f455b;
	display:block;
	width:70px;
	height:28px;
	float:left;
	}
#abajo a.arriba:hover {
	background:url(images/ab-arriba.gif) no-repeat -2px -28px;
	border:none !important;
	color:#7b90a1;
	}
#abajo a.aureus {
	background:url(images/ab-aureus-disenoweb.gif) no-repeat 0 0;
	border:none !important;
	display:block;
	width:100px;
	height:28px;
	float:right;
	}
#abajo a.aureus:hover {
	background:url(images/ab-aureus-disenoweb.gif) no-repeat 0 -28px;
	border:none !important;
	}
#abajo .img a strong,
#abajo a.aureus strong {
	display:none;
	}     
#abajo a.neurosys {
	background:url(images/neurosysd.png) no-repeat 0 0;
	border:none !important;
	display:block;
	width:86px;
	height:32px;
	float:right; 
	margin-right:20px;
	}  
#abajo a.neurosys strong {
	display:none;
	}	         

.doscols, #medio .sms-col .doscols
{
	float:left;
	width:46%;
	border:0px solid;
	margin-left:0px;  
	margin-bottom:10px;
}

.finfloat
{
	height:1px; width:100%; clear:both;
}


/*-----------------------------------------------------*/
















/*-----------------------------------------------------*/
/* jqTabs */

.ui-tabs-hide { display:none; }

.ui-tabs-nav {
  padding-left:6px;
  border-bottom:1px solid #333;
  float:left;
  width:99%;
  margin:0;
}
.ui-tabs-nav li {
  list-style:none;
  float:left;
  
 }
.ui-tabs-nav a {
  display:block;
  padding:2px 0 1px;
  text-decoration:none!important;
  border:1px solid #444;
  margin:1px 1px 0 0;
  font:9pt Verdana;
  color:#2d405d;
  background:#ca9717;
}
.ui-tabs-nav span {
  padding:2px 13px 2px;
  color:#2d405d;
  background:#ca9717;
}
.ui-tabs-nav a:hover,
.ui-tabs-nav a:hover span {
  border-color:#181818;
  color:#2d405d;
  background:#ffb800;
  }
.ui-tabs-nav .ui-tabs-selected a {
  background:#222;
  border-color:#333;
}
.ui-tabs-nav .ui-tabs-selected a span {
  margin-bottom:0;
  color:#2d405d;
  background:#ffb800; /*181818;*/
  border-bottom:1px solid #ffb800;
  cursor:default;
  }
.ui-tabs-nav .ui-tabs-disabled a,
.ui-tabs-nav .ui-tabs-disabled a span {
  background:#161616;
  color:#2d405d;
  border-color:#161616;
  cursor:default;
}
.ui-tabs-container {
  background:#181818;
  border-bottom:1px solid #222;
  clear:both;
  padding:10px 10px 8px 10px;
  *padding-top:3px;
  *margin-top:-24px;
  clear:left;
}

/*-----------------------------------------------------*/


.ulerror, .ulerror ul, .ulerror li
{
	list-style-type: disc;  
	list-style-position: inside;
} 

.error
{
	color:#f30;
}

.ok
{
	color:#fc0;
}



/*-----------------------------------------------------*/
/* jqModal */


/* jqModal base Styling courtesy of;
  Brice Burgess <bhb@iceburg.net> */

.jqmWindow {      
    display: none;

	/* IF NAVEGADOR DECENTE */
    position: fixed !important;
    top: expression(-100 + s(document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px') !important;
    left: expression( s(document.documentElement.scrollLeft || document.body.scrollLeft) + Math.round(17 * (document.documentElement.offsetWidth || document.body.clientWidth) / 100) + 'px') !important;
    margin-left:50px !important;
   
	/* IF IE IDIOTA */
    position:absolute;         
    top: 100px;
    left: expression(30%); 
	margin-left:-80px ;

	width: 280px;
	
	color:#CCCCCC;
	font-size:12px;
	
	padding: 12px;
	background:#2d405d;
	border:1px solid #3f5675;
	
}
          
.jqmIcon
{
	float:left;
	margin-right:5px; 
	border:0px;   
}     
  
.loading
{   
	width:64px;
	height:64px;
	background:#2d405d url(images/loading.gif) no-repeat 0 0;
}    
.alertbueno
{
	width:64px;
	height:64px;
	background:#2d405d url(images/alertbueno.png) no-repeat 0 0;	
}   
.alertmalo
{
	width:64px;
	height:64px;
	background:#2d405d url(images/alertmalo.png) no-repeat 0 0;	
}         
.confirm
{
	width:64px;
	height:64px;
	background:#2d405d url(images/confirm.png) no-repeat 0 0;	
}


.jqmAceptar , .jqmCancelar
{
    float:right;
    border:none;
	cursor:pointer;
	margin-top:0px;
	text-indent:-9999px;
	display:block;
	width:104px;
	height:33px;
}
.jqmAceptar {
 	background:#1d365e url(images/btn-aceptar.gif) no-repeat 0 0;        
}
.jqmCancelar {
 	background:#1d365e url(images/btn-cancelar.gif) no-repeat 0 0;  
    margin-right:4px;
}
.jqmAceptar:hover {    
	background:#1d365e url(images/btn-aceptar.gif) no-repeat 0 -33px;
}
.jqmCancelar:hover {    
	background:#1d365e url(images/btn-cancelar.gif) no-repeat 0 -33px;
}


.jqmOverlay { background-color: #000; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
/* * html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
	
}*/

 /*
.jqmBueno {
	color:#006600;
}       

.jqmMalo {
	color:#660000;
}*/
   
.imagenloca{
	height:47px; 
	width:122px; 
	float:left;
}              
.imagenlocatext{
	font-size: 16px;
	width: 60px; 
	margin-top: 9px;
}

.jqmWindow a{ color: rgb(204,204,238); }
.jqmWindow a:visited{	color: rgb(204,204,238); }
.jqmWindow a:hover{	color: rgb(180,180,245); }

/*-----------------------------------------------------*/


